{
  "block-headmount-pantherinae-baby-neofelis-diardi-*": "Sunda Clouded Leopard Head Mount (Cub)",
  "block-headmount-pantherinae-female-neofelis-diardi-*": "Sunda Clouded Leopard Head Mount (Female)",
  "block-headmount-pantherinae-male-neofelis-diardi-*": "Sunda Clouded Leopard Head Mount (Male)",
  "block-peltmount-neofelis-baby-diardi-*": "Sunda Clouded Leopard Pelt Mount (Cub)",
  "block-peltmount-neofelis-female-diardi-*": "Sunda Clouded Leopard Pelt Mount (Female)",
  "block-peltmount-neofelis-male-diardi-*": "Sunda Clouded Leopard Pelt Mount (Male)",
  "block-taxidermy-neofelis-baby-diardi-*": "Sunda Clouded Leopard Taxidermy (Cub) ",
  "block-taxidermy-neofelis-female-diardi-*": "Sunda Clouded Leopard Taxidermy (Female)",
  "block-taxidermy-neofelis-male-diardi-*": "Sunda Clouded Leopard Taxidermy (Male)",

  "block-headmount-pantherinae-baby-neofelis-nebulosa-*": "Clouded Leopard Head Mount (Cub)",
  "block-headmount-pantherinae-female-neofelis-nebulosa-*": "Clouded Leopard Head Mount (Female)",
  "block-headmount-pantherinae-male-neofelis-nebulosa-*": "Clouded Leopard Head Mount (Male)",
  "block-peltmount-neofelis-baby-nebulosa-*": "Clouded Leopard Pelt Mount (Cub)",
  "block-peltmount-neofelis-female-nebulosa-*": "Clouded Leopard Pelt Mount (Female)",
  "block-peltmount-neofelis-male-nebulosa-*": "Clouded Leopard Pelt Mount (Male)",
  "block-taxidermy-neofelis-baby-nebulosa-*": "Clouded Leopard Taxidermy (Cub) ",
  "block-taxidermy-neofelis-female-nebulosa-*": "Clouded Leopard Taxidermy (Female)",
  "block-taxidermy-neofelis-male-nebulosa-*": "Clouded Leopard Taxidermy (Male)",

  "block-headmount-pantherinae-baby-panthera-atrox-*": "American Lion Head Mount (Cub)",
  "block-headmount-pantherinae-female-panthera-atrox-*": "American Lion Head Mount (Female)",
  "block-headmount-pantherinae-male-panthera-atrox-*": "American Lion Head Mount (Male)",
  "block-peltmount-panthera-baby-atrox-*": "American Lion Pelt Mount (Cub)",
  "block-peltmount-panthera-female-atrox-*": "American Lion Pelt Mount (Female)",
  "block-peltmount-panthera-male-atrox-*": "American Lion Pelt Mount (Male)",
  "block-taxidermy-panthera-baby-atrox-*": "American Lion Taxidermy (Cub) ",
  "block-taxidermy-panthera-female-atrox-*": "American Lion Taxidermy (Female)",
  "block-taxidermy-panthera-male-atrox-*": "American Lion Taxidermy (Male)",

  "block-headmount-pantherinae-baby-panthera-leo-*": "Lion Head Mount (Cub)",
  "block-headmount-pantherinae-female-panthera-leo-*": "Lion Head Mount (Female)",
  "block-headmount-pantherinae-male-panthera-leo-*": "Lion Head Mount (Male)",
  "block-peltmount-panthera-baby-leo-*": "Lion Pelt Mount (Cub)",
  "block-peltmount-panthera-female-leo-*": "Lion Pelt Mount (Female)",
  "block-peltmount-panthera-male-leo-*": "Lion Pelt Mount (Male)",
  "block-taxidermy-panthera-baby-leo-*": "Lion Taxidermy (Cub) ",
  "block-taxidermy-panthera-female-leo-*": "Lion Taxidermy (Female)",
  "block-taxidermy-panthera-male-leo-*": "Lion Taxidermy (Male)",

  "block-headmount-pantherinae-baby-panthera-onca-normal-*": "Jaguar Head Mount (Cub)",
  "block-headmount-pantherinae-female-panthera-onca-normal-*": "Jaguar Head Mount (Female)",
  "block-headmount-pantherinae-male-panthera-onca-normal-*": "Jaguar Head Mount (Male)",
  "block-peltmount-panthera-baby-onca-normal-*": "Jaguar Pelt Mount (Cub)",
  "block-peltmount-panthera-female-onca-normal-*": "Jaguar Pelt Mount (Female)",
  "block-peltmount-panthera-male-onca-normal-*": "Jaguar Pelt Mount (Male)",
  "block-taxidermy-panthera-baby-onca-normal-*": "Jaguar Taxidermy (Cub) ",
  "block-taxidermy-panthera-female-onca-normal-*": "Jaguar Taxidermy (Female)",
  "block-taxidermy-panthera-male-onca-normal-*": "Jaguar Taxidermy (Male)",

  "block-headmount-pantherinae-baby-panthera-onca-melanistic-*": "Black Panther Head Mount (Cub)",
  "block-headmount-pantherinae-female-panthera-onca-melanistic-*": "Black Panther Head Mount (Female)",
  "block-headmount-pantherinae-male-panthera-onca-melanistic-*": "Black Panther Head Mount (Male)",
  "block-peltmount-panthera-baby-onca-melanistic-*": "Black Panther Pelt Mount (Cub)",
  "block-peltmount-panthera-female-onca-melanistic-*": "Black Panther Pelt Mount (Female)",
  "block-peltmount-panthera-male-onca-melanistic-*": "Black Panther Pelt Mount (Male)",
  "block-taxidermy-panthera-baby-onca-melanistic-*": "Black Panther Taxidermy (Cub) ",
  "block-taxidermy-panthera-female-onca-melanistic-*": "Black Panther Taxidermy (Female)",
  "block-taxidermy-panthera-male-onca-melanistic-*": "Black Panther Taxidermy (Male)",

  "block-headmount-pantherinae-baby-panthera-pardus-normal-*": "Leopard Head Mount (Cub)",
  "block-headmount-pantherinae-female-panthera-pardus-normal-*": "Leopard Head Mount (Female)",
  "block-headmount-pantherinae-male-panthera-pardus-normal-*": "Leopard Head Mount (Male)",
  "block-peltmount-panthera-baby-pardus-normal-*": "Leopard Pelt Mount (Cub)",
  "block-peltmount-panthera-female-pardus-normal-*": "Leopard Pelt Mount (Female)",
  "block-peltmount-panthera-male-pardus-normal-*": "Leopard Pelt Mount (Male)",
  "block-taxidermy-panthera-baby-pardus-normal-*": "Leopard Taxidermy (Cub) ",
  "block-taxidermy-panthera-female-pardus-normal-*": "Leopard Taxidermy (Female)",
  "block-taxidermy-panthera-male-pardus-normal-*": "Leopard Taxidermy (Male)",

  "block-headmount-pantherinae-baby-panthera-pardus-melanistic-*": "Black Panther Head Mount (Cub)",
  "block-headmount-pantherinae-female-panthera-pardus-melanistic-*": "Black Panther Head Mount (Female)",
  "block-headmount-pantherinae-male-panthera-pardus-melanistic-*": "Black Panther Head Mount (Male)",
  "block-peltmount-panthera-baby-pardus-melanistic-*": "Black Panther Pelt Mount (Cub)",
  "block-peltmount-panthera-female-pardus-melanistic-*": "Black Panther Pelt Mount (Female)",
  "block-peltmount-panthera-male-pardus-melanistic-*": "Black Panther Pelt Mount (Male)",
  "block-taxidermy-panthera-baby-pardus-melanistic-*": "Black Panther Taxidermy (Cub) ",
  "block-taxidermy-panthera-female-pardus-melanistic-*": "Black Panther Taxidermy (Female)",
  "block-taxidermy-panthera-male-pardus-melanistic-*": "Black Panther Taxidermy (Male)",

  "block-headmount-pantherinae-baby-panthera-spelaea-*": "Steppe Lion Head Mount (Cub)",
  "block-headmount-pantherinae-female-panthera-spelaea-*": "Steppe Lion Head Mount (Female)",
  "block-headmount-pantherinae-male-panthera-spelaea-*": "Steppe Lion Head Mount (Male)",
  "block-peltmount-panthera-baby-spelaea-*": "Steppe Lion Pelt Mount (Cub)",
  "block-peltmount-panthera-female-spelaea-*": "Steppe Lion Pelt Mount (Female)",
  "block-peltmount-panthera-male-spelaea-*": "Steppe Lion Pelt Mount (Male)",
  "block-taxidermy-panthera-baby-spelaea-*": "Steppe Lion Taxidermy (Cub) ",
  "block-taxidermy-panthera-female-spelaea-*": "Steppe Lion Taxidermy (Female)",
  "block-taxidermy-panthera-male-spelaea-*": "Steppe Lion Taxidermy (Male)",

  "block-headmount-pantherinae-baby-panthera-tigris-*": "Tiger Head Mount (Cub)",
  "block-headmount-pantherinae-female-panthera-tigris-*": "Tiger Head Mount (Female)",
  "block-headmount-pantherinae-male-panthera-tigris-*": "Tiger Head Mount (Male)",
  "block-peltmount-panthera-baby-tigris-*": "Tiger Pelt Mount (Cub)",
  "block-peltmount-panthera-female-tigris-*": "Tiger Pelt Mount (Female)",
  "block-peltmount-panthera-male-tigris-*": "Tiger Pelt Mount (Male)",
  "block-taxidermy-panthera-baby-tigris-*": "Tiger Taxidermy (Cub) ",
  "block-taxidermy-panthera-female-tigris-*": "Tiger Taxidermy (Female)",
  "block-taxidermy-panthera-male-tigris-*": "Tiger Taxidermy (Male)",

  "block-headmount-pantherinae-baby-panthera-uncia-*": "Snow Leopard Head Mount (Cub)",
  "block-headmount-pantherinae-female-panthera-uncia-*": "Snow Leopard Head Mount (Female)",
  "block-headmount-pantherinae-male-panthera-uncia-*": "Snow Leopard Head Mount (Male)",
  "block-peltmount-panthera-baby-uncia-*": "Snow Leopard Pelt Mount (Cub)",
  "block-peltmount-panthera-female-uncia-*": "Snow Leopard Pelt Mount (Female)",
  "block-peltmount-panthera-male-uncia-*": "Snow Leopard Pelt Mount (Male)",
  "block-taxidermy-panthera-baby-uncia-*": "Snow Leopard Taxidermy (Cub) ",
  "block-taxidermy-panthera-female-uncia-*": "Snow Leopard Taxidermy (Female)",
  "block-taxidermy-panthera-male-uncia-*": "Snow Leopard Taxidermy (Male)",

  "item-creature-pantherinae-panthera-carcass": "Big Cat Carcass",
  "item-creature-pantherinae-neofelis-carcass": "Clouded Leopard Carcass",

  "item-dead-creature-pantherinae-panthera-carcass": "Big Cat Carcass",
  "item-dead-creature-pantherinae-neofelis-carcass": "Clouded Leopard Carcass",


  "item-creature-pantherinae-neofelis-adult-female-diardi-normal": "Sunda Clouded Leopard (Female)",
  "item-creature-pantherinae-neofelis-adult-male-diardi-normal": "Sunda Clouded Leopard (Male)",
  "item-creature-pantherinae-neofelis-baby-female-diardi-normal": "Sunda Clouded Leopard Cub (Female)",
  "item-creature-pantherinae-neofelis-baby-male-diardi-normal": "Sunda Clouded Leopard Cub (Male)",

  "item-creature-pantherinae-neofelis-adult-female-nebulosa-normal": "Clouded Leopard (Female)",
  "item-creature-pantherinae-neofelis-adult-male-nebulosa-normal": "Clouded Leopard (Male)",
  "item-creature-pantherinae-neofelis-baby-female-nebulosa-normal": "Clouded Leopard Cub (Female)",
  "item-creature-pantherinae-neofelis-baby-male-nebulosa-normal": "Clouded Leopard Cub (Male)",

  "item-creature-pantherinae-panthera-adult-female-atrox-normal": "American Lion (Female)",
  "item-creature-pantherinae-panthera-adult-male-atrox-normal": "American Lion (Male)",
  "item-creature-pantherinae-panthera-baby-female-atrox-normal": "American Lion Cub (Female)",
  "item-creature-pantherinae-panthera-baby-male-atrox-normal": "American Lion Cub (Male)",

  "item-creature-pantherinae-panthera-adult-female-leo-normal": "Lion (Female)",
  "item-creature-pantherinae-panthera-adult-male-leo-normal": "Lion (Male)",
  "item-creature-pantherinae-panthera-baby-female-leo-normal": "Lion Cub (Female)",
  "item-creature-pantherinae-panthera-baby-male-leo-normal": "Lion Cub (Male)",

  "item-creature-pantherinae-panthera-adult-female-onca-normal": "Jaguar (Female)",
  "item-creature-pantherinae-panthera-adult-female-onca-melanistic": "Black Panther (Female)",
  "item-creature-pantherinae-panthera-adult-male-onca-normal": "Jaguar (Male)",
  "item-creature-pantherinae-panthera-adult-male-onca-melanistic": "Black Panther (Male)",
  "item-creature-pantherinae-panthera-baby-female-onca-normal": "Jaguar Cub (Female)",
  "item-creature-pantherinae-panthera-baby-female-onca-melanistic": "Black Panther Cub (Female)",
  "item-creature-pantherinae-panthera-baby-male-onca-normal": "Jaguar Cub (Male)",
  "item-creature-pantherinae-panthera-baby-male-onca-melanistic": "Black Panther Cub (Male)",

  "item-creature-pantherinae-panthera-adult-female-pardus-normal": "Leopard (Female)",
  "item-creature-pantherinae-panthera-adult-female-pardus-melanistic": "Black Panther (Female)",
  "item-creature-pantherinae-panthera-adult-male-pardus-normal": "Leopard (Male)",
  "item-creature-pantherinae-panthera-adult-male-pardus-melanistic": "Black Panther (Male)",
  "item-creature-pantherinae-panthera-baby-female-pardus-normal": "Leopard Cub (Female)",
  "item-creature-pantherinae-panthera-baby-female-pardus-melanistic": "Black Panther Cub (Female)",
  "item-creature-pantherinae-panthera-baby-male-pardus-normal": "Leopard Cub (Male)",
  "item-creature-pantherinae-panthera-baby-male-pardus-melanistic": "Black Panther Cub (Male)",

  "item-creature-pantherinae-panthera-adult-female-spelaea-normal": "Steppe Lion (Female)",
  "item-creature-pantherinae-panthera-adult-male-spelaea-normal": "Steppe Lion (Male)",
  "item-creature-pantherinae-panthera-baby-female-spelaea-normal": "Steppe Lion Cub (Female)",
  "item-creature-pantherinae-panthera-baby-male-spelaea-normal": "Steppe Lion Cub (Male)",

  "item-creature-pantherinae-panthera-adult-female-tigris-normal": "Tiger (Female)",
  "item-creature-pantherinae-panthera-adult-male-tigris-normal": "Tiger (Male)",
  "item-creature-pantherinae-panthera-baby-female-tigris-normal": "Tiger Cub (Female)",
  "item-creature-pantherinae-panthera-baby-male-tigris-normal": "Tiger Cub (Male)",

  "item-creature-pantherinae-panthera-adult-female-uncia-normal": "Snow Leopard (Female)",
  "item-creature-pantherinae-panthera-adult-male-uncia-normal": "Snow Leopard (Male)",
  "item-creature-pantherinae-panthera-baby-female-uncia-normal": "Snow Leopard Cub (Female)",
  "item-creature-pantherinae-panthera-baby-male-uncia-normal": "Snow Leopard Cub (Male)",

  "item-dead-creature-pantherinae-neofelis-adult-female-diardi-normal": "Dead Sunda Clouded Leopard (Female)",
  "item-dead-creature-pantherinae-neofelis-adult-male-diardi-normal": "Dead Sunda Clouded Leopard (Male)",
  "item-dead-creature-pantherinae-neofelis-baby-female-diardi-normal": "Dead Sunda Clouded Leopard Cub (Female)",
  "item-dead-creature-pantherinae-neofelis-baby-male-diardi-normal": "Dead Sunda Clouded Leopard Cub (Male)",

  "item-dead-creature-pantherinae-neofelis-adult-female-nebulosa-normal": "Dead Clouded Leopard (Female)",
  "item-dead-creature-pantherinae-neofelis-adult-male-nebulosa-normal": "Dead Clouded Leopard (Male)",
  "item-dead-creature-pantherinae-neofelis-baby-female-nebulosa-normal": "Dead Clouded Leopard Cub (Female)",
  "item-dead-creature-pantherinae-neofelis-baby-male-nebulosa-normal": "Dead Clouded Leopard Cub (Male)",

  "item-dead-creature-pantherinae-panthera-adult-female-atrox-normal": "Dead American Lion (Female)",
  "item-dead-creature-pantherinae-panthera-adult-male-atrox-normal": "Dead American Lion (Male)",
  "item-dead-creature-pantherinae-panthera-baby-female-atrox-normal": "Dead American Lion Cub (Female)",
  "item-dead-creature-pantherinae-panthera-baby-male-atrox-normal": "Dead American Lion Cub (Male)",

  "item-dead-creature-pantherinae-panthera-adult-female-leo-normal": "Dead Lion (Female)",
  "item-dead-creature-pantherinae-panthera-adult-male-leo-normal": "Dead Lion (Male)",
  "item-dead-creature-pantherinae-panthera-baby-female-leo-normal": "Dead Lion Cub (Female)",
  "item-dead-creature-pantherinae-panthera-baby-male-leo-normal": "Dead Lion Cub (Male)",

  "item-dead-creature-pantherinae-panthera-adult-female-onca-normal": "Dead Jaguar (Female)",
  "item-dead-creature-pantherinae-panthera-adult-female-onca-melanistic": "Dead Black Panther (Female)",
  "item-dead-creature-pantherinae-panthera-adult-male-onca-normal": "Dead Jaguar (Male)",
  "item-dead-creature-pantherinae-panthera-adult-male-onca-melanistic": "Dead Black Panther (Male)",
  "item-dead-creature-pantherinae-panthera-baby-female-onca-normal": "Dead Jaguar Cub (Female)",
  "item-dead-creature-pantherinae-panthera-baby-female-onca-melanistic": "Dead Black Panther Cub (Female)",
  "item-dead-creature-pantherinae-panthera-baby-male-onca-normal": "Dead Jaguar Cub (Male)",
  "item-dead-creature-pantherinae-panthera-baby-male-onca-melanistic": "Dead Black Panther Cub (Male)",

  "item-dead-creature-pantherinae-panthera-adult-female-pardus-normal": "Dead Leopard (Female)",
  "item-dead-creature-pantherinae-panthera-adult-female-pardus-melanistic": "Dead Black Panther (Female)",
  "item-dead-creature-pantherinae-panthera-adult-male-pardus-normal": "Dead Leopard (Male)",
  "item-dead-creature-pantherinae-panthera-adult-male-pardus-melanistic": "Dead Black Panther (Male)",
  "item-dead-creature-pantherinae-panthera-baby-female-pardus-normal": "Dead Leopard Cub (Female)",
  "item-dead-creature-pantherinae-panthera-baby-female-pardus-melanistic": "Dead Black Panther Cub (Female)",
  "item-dead-creature-pantherinae-panthera-baby-male-pardus-normal": "Dead Leopard Cub (Male)",
  "item-dead-creature-pantherinae-panthera-baby-male-pardus-melanistic": "Dead Black Panther Cub (Male)",

  "item-dead-creature-pantherinae-panthera-adult-female-spelaea-normal": "Dead Steppe Lion (Female)",
  "item-dead-creature-pantherinae-panthera-adult-male-spelaea-normal": "Dead Steppe Lion (Male)",
  "item-dead-creature-pantherinae-panthera-baby-female-spelaea-normal": "Dead Steppe Lion Cub (Female)",
  "item-dead-creature-pantherinae-panthera-baby-male-spelaea-normal": "Dead Steppe Lion Cub (Male)",

  "item-dead-creature-pantherinae-panthera-adult-female-tigris-normal": "Dead Tiger (Female)",
  "item-dead-creature-pantherinae-panthera-adult-male-tigris-normal": "Dead Tiger (Male)",
  "item-dead-creature-pantherinae-panthera-baby-female-tigris-normal": "Dead Tiger Cub (Female)",
  "item-dead-creature-pantherinae-panthera-baby-male-tigris-normal": "Dead Tiger Cub (Male)",

  "item-dead-creature-pantherinae-panthera-adult-female-uncia-normal": "Dead Snow Leopard (Female)",
  "item-dead-creature-pantherinae-panthera-adult-male-uncia-normal": "Dead Snow Leopard (Male)",
  "item-dead-creature-pantherinae-panthera-baby-female-uncia-normal": "Dead Snow Leopard Cub (Female)",
  "item-dead-creature-pantherinae-panthera-baby-male-uncia-normal": "Dead Snow Leopard Cub (Male)",

  "item-pelt-neofelis-baby-diardi-normal": "Sunda Clouded Leopard Pelt (Cub)",
  "item-pelt-neofelis-female-diardi-normal": "Sunda Clouded Leopard Pelt (Female)",
  "item-pelt-neofelis-male-diardi-normal": "Sunda Clouded Leopard Pelt (Male)",  
  
  "item-pelt-neofelis-baby-nebulosa-normal": "Clouded Leopard Pelt (Cub)",
  "item-pelt-neofelis-female-nebulosa-normal": "Clouded Leopard Pelt (Female)",
  "item-pelt-neofelis-male-nebulosa-normal": "Clouded Leopard Pelt (Male)",  
  
  "item-pelt-panthera-baby-atrox-normal": "American Lion Pelt (Cub)",
  "item-pelt-panthera-female-atrox-normal": "American Lion Pelt (Female)",
  "item-pelt-panthera-male-atrox-normal": "American Lion Pelt (Male)",  
  
  "item-pelt-panthera-baby-leo-normal": "Lion Pelt (Cub)",
  "item-pelt-panthera-female-leo-normal": "Lion Pelt (Female)",
  "item-pelt-panthera-male-leo-normal": "Lion Pelt (Male)",  
  
  "item-pelt-panthera-baby-onca-normal": "Jaguar Pelt (Cub)",  
  "item-pelt-panthera-baby-onca-melanistic": "Black Panther Pelt (Cub)",
  "item-pelt-panthera-female-onca-normal": "Jaguar Pelt (Female)",
  "item-pelt-panthera-female-onca-melanistic": "Black Panther Pelt (Female)",
  "item-pelt-panthera-male-onca-normal": "Jaguar Pelt (Male)",  
  "item-pelt-panthera-male-onca-melanistic": "Black Panther Pelt (Male)",  
  
  "item-pelt-panthera-baby-pardus-normal": "Leopard Pelt (Cub)",  
  "item-pelt-panthera-baby-pardus-melanistic": "Black Panther Pelt (Cub)",
  "item-pelt-panthera-female-pardus-normal": "Leopard Pelt (Female)",
  "item-pelt-panthera-female-pardus-melanistic": "Black Panther Pelt (Female)",
  "item-pelt-panthera-male-pardus-normal": "Leopard Pelt (Male)",  
  "item-pelt-panthera-male-pardus-melanistic": "Black Panther Pelt (Male)",  
  
  "item-pelt-panthera-baby-spelaea-normal": "Steppe Lion Pelt (Cub)",
  "item-pelt-panthera-female-spelaea-normal": "Steppe Lion Pelt (Female)",
  "item-pelt-panthera-male-spelaea-normal": "Steppe Lion Pelt (Male)",  
  
  "item-pelt-panthera-baby-tigris-normal": "Tiger Pelt (Cub)",
  "item-pelt-panthera-female-tigris-normal": "Tiger Pelt (Female)",
  "item-pelt-panthera-male-tigris-normal": "Tiger Pelt (Male)",  
  
  "item-pelt-panthera-baby-uncia-normal": "Snow Leopard Pelt (Cub)",
  "item-pelt-panthera-female-uncia-normal": "Snow Leopard Pelt (Female)",
  "item-pelt-panthera-male-uncia-normal": "Snow Leopard Pelt (Male)",
  
  "game:creaturegroup-neofelis": "Clouded leopards",
  "game:creaturegroup-panthera": "Big Cats",

    "game:prefixandcreature-pantherinaeneofelisadultfemalediardinormal": "a Sunda clouded leopard",  
    "game:prefixandcreature-pantherinaeneofelisadultmalediardinormal": "a Sunda clouded leopard",
    "game:prefixandcreature-pantherinaeneofelisbabyfemalediardinormal": "a Sunda clouded leopard cub",  
    "game:prefixandcreature-pantherinaeneofelisbabymalediardinormal": "a Sunda clouded leopard cub",
    "game:prefixandcreature-pantherinaeneofelisadultfemalenebulosanormal": "a clouded leopard",  
    "game:prefixandcreature-pantherinaeneofelisadultmalenebulosanormal": "a clouded leopard",
    "game:prefixandcreature-pantherinaeneofelisbabyfemalenebulosanormal": "a clouded leopard cub",  
    "game:prefixandcreature-pantherinaeneofelisbabymalenebulosanormal": "a clouded leopard cub",
  
    "game:prefixandcreature-pantherinaepantheraadultfemaleatroxnormal": "an American lion",  
    "game:prefixandcreature-pantherinaepantheraadultmaleatroxnormal": "an American lion",
    "game:prefixandcreature-pantherinaepantherababyfemaleatroxnormal": "an American lion cub",  
    "game:prefixandcreature-pantherinaepantherababymaleatroxnormal": "an American lion cub",    
    "game:prefixandcreature-pantherinaepantheraadultfemaleleonormal": "a lion",  
    "game:prefixandcreature-pantherinaepantheraadultmaleleonormal": "a lion",
    "game:prefixandcreature-pantherinaepantherababyfemaleleonormal": "a lion cub",  
    "game:prefixandcreature-pantherinaepantherababymaleleonormal": "a lion cub",
    "game:prefixandcreature-pantherinaepantheraadultfemaleoncanormal": "a jaguar",  
    "game:prefixandcreature-pantherinaepantheraadultmaleoncanormal": "a jaguar",
    "game:prefixandcreature-pantherinaepantherababyfemaleoncanormal": "a jaguar cub",  
    "game:prefixandcreature-pantherinaepantherababymaleoncanormal": "a jaguar cub",
    "game:prefixandcreature-pantherinaepantheraadultfemaleoncamelanistic": "a jaguar",  
    "game:prefixandcreature-pantherinaepantheraadultmaleoncamelanistic": "a jaguar",
    "game:prefixandcreature-pantherinaepantherababyfemaleoncamelanistic": "a jaguar cub",  
    "game:prefixandcreature-pantherinaepantherababymaleoncamelanistic": "a jaguar cub",
    "game:prefixandcreature-pantherinaepantheraadultfemalepardusmelanistic": "a leopard",  
    "game:prefixandcreature-pantherinaepantheraadultmalepardusmelanistic": "a leopard",
    "game:prefixandcreature-pantherinaepantherababyfemalepardusmelanistic": "a leopard cub",  
    "game:prefixandcreature-pantherinaepantherababymalepardusmelanistic": "a leopard cub",
    "game:prefixandcreature-pantherinaepantheraadultfemalepardusnormal": "a leopard",  
    "game:prefixandcreature-pantherinaepantheraadultmalepardusnormal": "a leopard",
    "game:prefixandcreature-pantherinaepantherababyfemalepardusnormal": "a leopard cub",  
    "game:prefixandcreature-pantherinaepantherababymalepardusnormal": "a leopard cub",
    "game:prefixandcreature-pantherinaepantheraadultfemalespelaeanormal": "a steppe lion",  
    "game:prefixandcreature-pantherinaepantheraadultmalespelaeanormal": "a steppe lion",
    "game:prefixandcreature-pantherinaepantherababyfemalespelaeanormal": "a steppe lion cub",  
    "game:prefixandcreature-pantherinaepantherababymalespelaeanormal": "a steppe lion cub",
    "game:prefixandcreature-pantherinaepantheraadultfemaletigrisnormal": "a tiger",  
    "game:prefixandcreature-pantherinaepantheraadultmaletigrisnormal": "a tiger",
    "game:prefixandcreature-pantherinaepantherababyfemaletigrisnormal": "a tiger cub",  
    "game:prefixandcreature-pantherinaepantherababymaletigrisnormal": "a tiger cub",
    "game:prefixandcreature-pantherinaepantheraadultfemaleuncianormal": "a snow leopard",  
    "game:prefixandcreature-pantherinaepantheraadultmaleuncianormal": "a snow leopard",
    "game:prefixandcreature-pantherinaepantherababyfemaleuncianormal": "a snow leopard cub",  
    "game:prefixandcreature-pantherinaepantherababymaleuncianormal": "a snow leopard cub"


}